<!DOCTYPE html>
<html>
  <head>
        <title>Exercici 4</title>
  </head>
  <body>
    <h2>Exercici 4</h2>
    <p>Demanar el preu d'un article i la quantitat
      que s'emporta el client. Mostrar en la pàgina HTML
       lo que ha de pagar el client
       (el preu serà sense decimals).</p>
       <br>
       <p id = "demo4"></p>
    <script>
      var Article, quantitat;
      Article = prompt("Preu del article");
      quantitat = prompt("La quantitat");
      Total = Article * quantitat;
      document.getElementById("demo4").innerHTML = Total.toFixed(0) + "€";
    </script>
  </body>
</html>
